Community
cancel
Showing results for 
Search instead for 
Did you mean: 
fabdinunzi
Beginner
104 Views

Intel® oneAPI Base & HPC Toolkit (Single-Node) on Visual Studio 2013

Good evening,
I bought the following products:
Product: Intel® oneAPI Base & HPC Toolkit (Single-Node)
Serial Number 1: ????-????????

L'installazione però è effettuata solo su Visual Studio 2019 mentre avrei bisogno di quella equivalente per Visual Studio 2013.

Installation fits on Visual Studio 2019 but I need that on Visual Studio 2013.

Regards
Fabrizio Di Nunzio

0 Kudos
3 Replies
Soumya_M_Intel
Moderator
55 Views

Hi Fabrizio,


The issue is occurring since Visual Studio 2013 is not a supported version for Intel® oneAPI Base & HPC Toolkit. Intel® has tested and documented specific versions & build numbers of Visual Studio that are compatible with the toolkit. Please visit the below link to find & choose from the recommended versions and build numbers:


Link: https://software.intel.com/content/www/us/en/develop/articles/intel-compilers-compatibility-with-mic...


Also, I would suggest you not share your personal information such as license information, purchase details, login id, etc on the public forum as it would make it available to everyone. There is a possibility that your data provided for a concern, might be misused. Please know, in case of any such requirements, our internal team will reach out to you via private message and request the information.


Proceeding further, we are adding the information & attachment related to the concern at our end. However, removing it from the public forum, keeping only your query in this post.


Adding to it, please know your license has Priority Support till 2022-04-25. In the future, feel free to create a Priority Support ticket via the Online Service Center.


Online Service Center: https://supporttickets.intel.com/?lang=en-US


Have a nice day ahead.


Regards,

Soumya


Ryan44
Beginner
34 Views

Can someone provide me with a URL to download the FOSS oneAPI Base Toolkit, the 2019 version?  I specifically need the 2019 version because it is compatible with RedHat 7.

Soumya_M_Intel
Moderator
12 Views

Hi Ryan,

We have recently got back to you on the second query on your post thread. Please find it through the below link.


Link: https://community.intel.com/t5/Registration-Download-Licensing/Need-RedHat-7-compatible-version-of-o...


Have a pleasant day ahead.


Regards,

Soumya


Reply